Bug 25454 - requires pkg-config
: requires pkg-config
Status: CLOSED NOTABUG
: Sisyphus
(All bugs in Sisyphus/usbutils)
: unstable
: all Linux
: P3 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2011-04-16 21:08 by
Modified: 2011-04-16 21:21 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2011-04-16 21:08:54
Непонятно, зачем:
/usr/share/pkgconfig   is needed by usbutils-0.90-alt2
------- Comment #1 From 2011-04-16 21:18:24 -------
Н-да, это апстрим.  Наверное, ради одного файла (которому бы место в
libusb-devel) всё-таки заморачиваться не стоит.